--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: GD2::Canvas::FilledEllipse
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: draw
name: FilledEllipse
superclass: Ellipse
